<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity s05</title>
	</head>
	<body>

		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<!-- Table -->
			<section>
				<h2>Products Offered</h2>
				<table border="1">
					<!-- Table header -->
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<!-- Table body -->
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the package and also includes site support and maintainance.</td>
						</tr>
					</tbody>
					<!-- Table footer -->
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial projects is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>	
			</section>
			<!-- Contact Form-->
			<section>
				<h2>Contact Form</h2>

				<form action="http://google.com">
					<!-- First Name -->
					<label for="first_name">First Name:</label>
					<br>
					<input type="text" name="first_name" id="first_name" required>

					<br>
					<!-- Last Name -->
					<label for="last_name">Last Name:</label>
					<br>
					<input type="text" name="last_name" id="last_name" required>

					<br>
					<!-- Email -->
					<label for="email">Email:</label>
					<br>
					<input type="text" name="email" id="email" required>

					<br>
					<!-- Contact Number -->
					<label for="contact_number">Contact Number:</label>
					<br>
					<input type="number" name="contact_number" id="contact_number" required>

					<br>
					<!-- Service Type -->
					<label for="service_type">Service Type:</label>
					<br>
					<select name="service_type" id="service_type">
						<option value="Front End Programming">Front End Programming</option>
						<option value="Back End Programming">Back End Programming</option>
						<option value="Full Stack Programming">Full Stack Programming</option>
					</select>

					<br>
					<!-- Preferred Contact -->
					<label for="preferred_contact">Preferred Contact:</label>
					<br>
					<input type="checkbox" name="preferred_contact1">
					<label for="preferred_contact1">Email</label>
					<br>
					<input type="checkbox" name="preferred_contact2">
					<label for="preferred_contact2">Phone</label>

					<br>
					<!-- Package -->
					<label for="package">Package:</label>
					<br>
					<input type="radio" name="package" id="package1">
					<label for="package1">Basic</label>
					<br>
					<input type="radio" name="package" id="package2">
					<label for="package2">Premium</label>

					<br><br>
					<!-- Message -->
					<label for="message">Message</label>
					<br>
					<textarea name="message" id="message" rows="5" required></textarea>

					<br>
					<!-- Buttons -->
					<button type="send_inquiery">Send Inquiry</button>
					<br>
					<button type="reset">Reset</button>
				</form>
			</section>
		</main>

	</body>
</html>